body {
	background-image: url(images/newBG.png);
	margin: 0px;
	padding: 0px;
}
/*=================================================
  Bates' French Polishers | CSS - General
  Author:   Lee Hogg
  Created:  2004-07-27
  -------------------------------------------------*/

img {
 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(...);
 
}

h1 {
	font-size: 18px;
	color: #734219;
}
p {
	color: #333333;
}
#body1 {
	font: normal 14px Verdana, Helvetica, sans-serif;
	background-image: url(images/bg1.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#wrap {
	margin: auto;
	width: 960px;
}
#header {
	text-align: center;
	height: 190px;
}
#menu {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin-top: 1.5em;
}
#main {
	height: 260px;
	padding-top: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
}
#footer {
	text-align: center;
	background-color: #333333;
	width: 100%;
	height: 150px;
	margin-right: auto;
	margin-left: auto;
}
a {
	color: #666666;
	font-size: 18px;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	font-size: 18px;
	text-decoration: none;
}
a:visited {
	font-size: 18px;
	color: #666666;
	text-decoration: none;
}
a:active {
	font-size: 18px;
	color: #666666;
	text-decoration: none;
}

.mnuLine {
	color: #E9BF2C;
}
.hr1 {
	width: 400px;
	float: left;
	margin-right: 0;
	margin-left: 0;
}
hr2 {
	width: 200px;
	float: right;
	margin-right: 0;
	margin-left: 0;
	height: 400px;
	position: relative;
}
#content {
	height: 250px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	width: 830px;
	background-image: url(images/contentBG.png);
	background-repeat: no-repeat;
	position: relative;
	margin: auto;
}
#contentImage {
	height: 160px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	width: 300px;
	background-repeat: no-repeat;
	position: relative;
	margin: auto;
	float: right;
}
#footer1 {
	text-align: center;
	background-color: #333333;
	height: 150px;
	margin-right: auto;
	margin-left: auto;
	width: 920px;
	padding-right: 10px;
	padding-left: 10px;
}
h2 {
	font-size: 13px;
	color: #FFFFFF;
}
#mainLong {
	height: 660px;
	padding-top: 15px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
}
#contentLong {
	height: 680px;
	padding-top: 30px;
	padding-right: 60px;
	padding-bottom: 5px;
	padding-left: 20px;
	width: 820px;
	background-image: url(images/contentBGLong.png);
	background-repeat: no-repeat;
	position: relative;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 0px;
}
#contentImageLong {
	height: 330px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	width: 780px;
	background-repeat: no-repeat;
	position: relative;
	margin: auto;
	float: left;
	clear: both;
}
#hr2 a {
	margin-right: 0;
	margin-left: 0;
	font-size: 12px;
	color: #FFFFFF;
}
#hr2 {
	width: 460px;
	float: right;
	margin-right: 0;
	margin-left: 0;
	position: relative;
}
#hr2 a:hover {
	margin-right: 0;
	margin-left: 0;
	font-size: 12px;
	color: #FFFFFF;
}
#hr2 a:visited {
	margin-right: 0;
	margin-left: 0;
	font-size: 12px;
	color: #FFFFFF;
}
#hr2 a:active {
	margin-right: 0;
	margin-left: 0;
	font-size: 12px;
	color: #FFFFFF;
}

#hr2 p {
	margin-right: 0;
	margin-left: 0;
	font-size: 12px;
	color: #FFFFFF;
}
